[AGENT95]  
TargetSize=207360
[AGENT95_t]  
SAgent95.exe=F
[AGENTNT]  
TargetSize=208896
[AGENTNT_t]  
SAgentNT.exe=F
[SHARE]  
TargetSize=215040
[SHARE_t]  
EbpShare.dll=F
[LPT_t]  
EBPLPT.DLL=F
[LPT]  
TargetSize=183296
SystemSize=58414
[LPT_s]  
EBPMON.DLL=S
EBPPORT.INF=S
ECBTEG.DLL=S
[LPTNT]  
TargetSize=183296
SystemSize=79872
[LPT_sNT]  
EBPPMON.DLL=S
ECBTEG.DLL=S
[Profile]  
TargetSize=4962
[Profile_t]  
Epsty1.inf=F
Epsty2.inf=F
Epsty3.inf=F
Epsty4.inf=F
EPEPL1.INF=F
epepl2.inf=F
EPEPL3.inf=F
Epsid1.inf=F
[STM]  
TargetSize=5284956
SystemSize=426496
[STM_t]  
EBRR.exe=F
STMMain.exe=F
STMMAIN.HLP=F
stmmain.cnt=F
Stms.exe=F
STMDtl.exe=F
EpSTY1.dll=F
EpSTY2.dll=F
EpSTY3.dll=F
EpSTY4.dll=F
EpEPL1.dll=F
EpEPL2.dll=F
EPEPL3.dll=F
EpSID1.dll=F
EPWRUN01.exe=F
[STM_s]  
EBAPI.dll=F
EPWRUN01.exe=F
EBUtil.dll=F
[Utility]  
TargetSize=486912
[Utility_t]  
VerInfo.exe=F
RPLINK.exe=F
[Setup]  
TargetSize=741926
[Setup_t]  
_SETUP.DLL=F
_ISDEL.EXE=F
_INST32I.EX_=F
_setup.lib=F
SETUP.EXE=F
SETUP.INS=F
STMSetup.exe=F
[Setup_d]  
Readme.txt=F
[Version]  
Install=P2.0hE 
